--- old/usr/src/tools/codereview/codereview.1	Wed Sep 30 19:35:35 2015
+++ /dev/null	Wed Sep 30 19:25:04 2015
@@ -1,93 +0,0 @@
-.\" CDDL HEADER START
-.\"
-.\" The contents of this file are subject to the terms of the
-.\" Common Development and Distribution License (the "License").
-.\" You may not use this file except in compliance with the License.
-.\"
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-.\" or http://www.opensolaris.org/os/licensing.
-.\" See the License for the specific language governing permissions
-.\" and limitations under the License.
-.\"
-.\" When distributing Covered Code, include this CDDL HEADER in each
-.\" file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-.\" If applicable, add the following below this CDDL HEADER, with the
-.\" fields enclosed by brackets "[]" replaced with your own identifying
-.\" information: Portions Copyright [yyyy] [name of copyright owner]
-.\"
-.\" CDDL HEADER END
-.\"
-.\" Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
-.\" Use is subject to license terms.
-.TH codereview 1 "August 5, 2008"
-.UC
-.SH NAME
-codereview \- Diff list generator
-.SH SYNOPSIS
-.B codereview
-[-e] [-h\f2heading\fP] [-r]
-.I oldfile
-.I newfile
-.SH DESCRIPTION
-.PP
-The
-.I codereview
-command expects two ASCII text files as input
-and produces Postscript describing the differences between the files.
-The first file is assumed to be the older version,
-and the second file is assumed to be the newer version.
-If either
-.I oldfile
-or
-.I newfile
-is
-.BR - ,
-the corresponding file is taken from the standard input.
-The output goes to standard output and lists all lines from both files,
-with lines changed from the first to the second being highlighted in gray.
-Lines deleted from the first file are listed in italic,
-while lines added to the second file are listed in bold.
-.SH OPTIONS
-.TP 10
-.B \-e
-Elide unchanged functions.
-Functions which are unchanged will be heuristically eliminated from the listing.
-Only the function end is parsed.
-The assumption is that a brace ('}')
-in column one represents the end of a function.
-Thus unchanged structure definitions may be elided also.
-For support of assembly language files,
-the string "SET_SIZE(" occurring in a line is assumed
-to mark the end of a function also.
-.TP
-.BI \-h heading
-Put a header on each page.
-The
-.I heading
-string appears at the upper left of each page,
-and the page number appears at the upper right.
-.TP
-.B \-r
-Enable page reversal so that the pages appear in the correct sequence
-in the output tray of printers like the Apple LaserWriter.
-The default is not to perform page reversal,
-which is correct for printers like the NEC Silentwriter LC-890.
-.SH FILES
-/tmp/lwlpXXXXXX		\- temporary file used for page reversal
-.SH LIMITATIONS
-The maximum input line length is 1024 characters.
-This should not present a problem
-since the corresponding output line length would be too long to be printed.
-The program silently truncates input lines that are too long.
-.SH NOTES
-The command
-.sp 0.5v
-.ti +0.4i
-pageview -right -h 17 -w 11 -Ws 1100 850 -dpi 100 out.ps
-.sp 0.5v
-is useful for displaying the results of
-.IR codereview .
-.SH AUTHOR
-John Zolnowsky
-.br
-SunSoft, Inc.
--- /dev/null	Wed Sep 30 19:25:04 2015
+++ new/usr/src/tools/codereview/codereview.1onbld	Wed Sep 30 19:35:35 2015
@@ -0,0 +1,93 @@
+.\" CDDL HEADER START
+.\"
+.\" The contents of this file are subject to the terms of the
+.\" Common Development and Distribution License (the "License").
+.\" You may not use this file except in compliance with the License.
+.\"
+.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+.\" or http://www.opensolaris.org/os/licensing.
+.\" See the License for the specific language governing permissions
+.\" and limitations under the License.
+.\"
+.\" When distributing Covered Code, include this CDDL HEADER in each
+.\" file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+.\" If applicable, add the following below this CDDL HEADER, with the
+.\" fields enclosed by brackets "[]" replaced with your own identifying
+.\" information: Portions Copyright [yyyy] [name of copyright owner]
+.\"
+.\" CDDL HEADER END
+.\"
+.\" Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
+.\" Use is subject to license terms.
+.TH codereview 1ONBLD "August 5, 2008"
+.UC
+.SH NAME
+codereview \- Diff list generator
+.SH SYNOPSIS
+.B codereview
+[-e] [-h\f2heading\fP] [-r]
+.I oldfile
+.I newfile
+.SH DESCRIPTION
+.PP
+The
+.I codereview
+command expects two ASCII text files as input
+and produces Postscript describing the differences between the files.
+The first file is assumed to be the older version,
+and the second file is assumed to be the newer version.
+If either
+.I oldfile
+or
+.I newfile
+is
+.BR - ,
+the corresponding file is taken from the standard input.
+The output goes to standard output and lists all lines from both files,
+with lines changed from the first to the second being highlighted in gray.
+Lines deleted from the first file are listed in italic,
+while lines added to the second file are listed in bold.
+.SH OPTIONS
+.TP 10
+.B \-e
+Elide unchanged functions.
+Functions which are unchanged will be heuristically eliminated from the listing.
+Only the function end is parsed.
+The assumption is that a brace ('}')
+in column one represents the end of a function.
+Thus unchanged structure definitions may be elided also.
+For support of assembly language files,
+the string "SET_SIZE(" occurring in a line is assumed
+to mark the end of a function also.
+.TP
+.BI \-h heading
+Put a header on each page.
+The
+.I heading
+string appears at the upper left of each page,
+and the page number appears at the upper right.
+.TP
+.B \-r
+Enable page reversal so that the pages appear in the correct sequence
+in the output tray of printers like the Apple LaserWriter.
+The default is not to perform page reversal,
+which is correct for printers like the NEC Silentwriter LC-890.
+.SH FILES
+/tmp/lwlpXXXXXX		\- temporary file used for page reversal
+.SH LIMITATIONS
+The maximum input line length is 1024 characters.
+This should not present a problem
+since the corresponding output line length would be too long to be printed.
+The program silently truncates input lines that are too long.
+.SH NOTES
+The command
+.sp 0.5v
+.ti +0.4i
+pageview -right -h 17 -w 11 -Ws 1100 850 -dpi 100 out.ps
+.sp 0.5v
+is useful for displaying the results of
+.IR codereview .
+.SH AUTHOR
+John Zolnowsky
+.br
+SunSoft, Inc.
